Page MenuHomePhabricator

Update EducationProgram notifications to new language and format
Closed, ResolvedPublic

Event Timeline

SBisson created this task.Feb 3 2016, 7:16 PM
SBisson updated the task description. (Show Details)
SBisson raised the priority of this task from to Normal.
SBisson added subscribers: SBisson, Aklapper.
SBisson claimed this task.Feb 5 2016, 5:43 PM
SBisson set Security to None.

Change 268711 had a related patch set uploaded (by Sbisson):
Rephrase notifications

https://gerrit.wikimedia.org/r/268711

Change 268711 merged by jenkins-bot:
Rephrase notifications

https://gerrit.wikimedia.org/r/268711

@SBisson ep-course-talk-notification -- the icon is different in V 2.0 Notifications -- Showing Updated Text and Links

Checked in betalabs for the following:

ep-course-talk-notification
ep-student-add-notification
ep-instructor-add-notification
ep-campus-add-notification
ep-online-add-notification

Right. Elena is right. The ep-course-talk-notification is meant to have a green icon. Sending back to In Development.

Change 272720 had a related patch set uploaded (by Sbisson):
Bring back original icon for added-to-course notification

https://gerrit.wikimedia.org/r/272720

Right. Elena is right. The ep-course-talk-notification is meant to have a green icon. Sending back to In Development.

Unexpected regression from T127608: Compress all versioned, static PNG files with zopflipng

Fixed in https://gerrit.wikimedia.org/r/272720

Change 272720 merged by jenkins-bot:
Bring back original icon for added-to-course notification

https://gerrit.wikimedia.org/r/272720

Checked in betalabs:
V 2.0 Notifications -- Showing Updated Text and Links should be corrected - the ep notifications icons there are incorrectly assigned.

  • all 'add' actions have the green icon ( plus sign there indicates adding something)

ep-student-add-notification
ep-instructor-add-notification
ep-campus-add-notification
ep-online-add-notification

  • ep-course-talk-notification has the blue icon

Right. It looks like the spreadsheet had the green and blue icons inverted. They look correct now in Elena's screenshot. I have updated the spreadsheet to show the proper icons.

Closing this ticket.

jmatazzoni closed this task as Resolved.Mar 1 2016, 11:50 PM